跳转到主要内容
GET
https://api.aisa.one/apis/v1
/
apollo
/
phone_calls
/
search
搜索通话记录
curl --request GET \
  --url https://api.aisa.one/apis/v1/apollo/phone_calls/search \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.aisa.one/apis/v1/apollo/phone_calls/search"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.aisa.one/apis/v1/apollo/phone_calls/search', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "phone_calls": [
    "<string>"
  ],
  "pagination": {}
}

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

查询参数

date_range[max]
string

电话会议日期范围的上限(YYYY-MM-DD)。

date_range[min]
string

通话日期范围的下限(YYYY-MM-DD)。

duration[max]
integer

时长上限(秒)。

duration[min]
integer

时长下限(秒)。

inbound
string

呼入或呼出。

user_ids[]
string[]

用户 ID。

contact_label_ids[]
string[]

联系人标签 ID。

phone_call_purpose_ids[]
string[]

用途 ID。

phone_call_outcome_ids[]
string[]

结果 ID。

q_keywords
string

关键词筛选条件。

page
integer

页码。

per_page
integer

每页结果数。

响应

成功响应

phone_calls
string[]

通话记录(如返回)。

pagination
object

分页元数据(返回时)。